Bug 96126 - net/mDNSResponder conflicts with net/howl
Summary: net/mDNSResponder conflicts with net/howl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-21 05:10 UTC by Eric P. Scott
Modified: 2006-05-14 14:37 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eric P. Scott 2006-04-21 05:10:13 UTC
Both net/howl and net/mDNSResponder install (different) mDNSResponder.8 man pages.

Fix: 

net/mDNSResponder should install its man page as mDNSResponderPosix.8
How-To-Repeat: The last package added overwrites the other's file.
Comment 1 Volker Stolz freebsd_committer 2006-04-23 16:48:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->marcus
Comment 2 Joe Marcus Clarke freebsd_committer 2006-05-14 02:21:41 UTC
Responsible Changed
From-To: marcus->freebsd-ports-bugs

The suggestion is to fix mDNSResponder to install its man page to 
mDNSResponderPosix.
Comment 3 Sam Lawrance freebsd_committer 2006-05-14 02:34:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

I'm handling an update to mDNSResponder.
Comment 4 Sam Lawrance freebsd_committer 2006-05-14 14:37:08 UTC
State Changed
From-To: open->closed

A fix was committed. Thanks for the report!